
/* フロントページ */
.front-page-content {
    display: flex;
    flex-direction: column;
    flex: 1;
    min-width: 0;
}

.top-section-header {
    display: flex;
    justify-content: space-between;
    align-items: baseline;

    border-bottom: 2px solid #272727;
    margin-bottom: 15px;
    padding-bottom: 5px;

    text-decoration: none;
    color: inherit;
}

.top-section-title {
    margin: 0;
    font-size: 1.25rem;
    font-weight: bold;
    color: #333;
}

.top-section-more {
    font-size: 0.85rem;
    color: #0073aa;
    font-weight: 500;
}

.top-card-list {
    padding-bottom: 10px;
    margin-bottom: 20px;
}